@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: charite-lauftext; /* Namensdefintion des Fonts im CSS-Kontext*/
  src: url("fonts/ChariteText-Regular.otf"); /* Dateiablageort des Fonts */
}
@font-face {
  font-family: charite-h; /* Namensdefintion des Fonts im CSS-Kontext*/
  src: url("fonts/ChariteHeadline-Regular.otf"); /* Dateiablageort des Fonts */
}
@font-face {
  font-family: icons; /* Namensdefintion des Fonts im CSS-Kontext*/
  src: url("fonts/fa-solid-900.woff2"); /* Dateiablageort des Fonts */
}

body {
  font-size: 18pt; /* Basis-Schriftgröße */
}

p {
font-family: "charite-lauftext"; /* Schriftart */
line-height: 1.2; /* Zeilenabstand */
white-space: pre-line; /* Zeilenumbruch */	
margin-top: auto; /* Elementabstand nach oben */	
}

h1 {
font-family: "charite-h"; /* Schriftart */
font-size: 1.55em; /* Realtive-Schriftgröße */
color: #004d9b; /* Schriftfarbe */
white-space: pre-line; /* Zeilenumbruch */
}

h2 {
font-family: "charite-h"; /* Schriftart */
font-size: 1.1em; /* Realtive-Schriftgröße */
color: #000000; /* Schriftfarbe */
margin-bottom: 0.1em; /* Elementabstand nach unten */
white-space: pre-line; /* Zeilenumbruch */	
}

h6 {
font-family: "icons";
font-size: 1em; /* Realtive-Schriftgröße */
color: #004d9b; /* Schriftfarbe */
margin-top: auto; /* Elementabstand nach oben */
margin-bottom: auto; /* Elementabstand nach unten */
}

table {	
font-family: "charite-lauftext"; /* Schriftart */
overflow-wrap: break-word;
}

td, th {
padding: 0.3em 0.3em 0.2em 0.2em;
border-width: 0 0.1em 0 0; 
border-style: solid;
border-right-color: #ffffff;
}
	
tbody tr {
	color: #000000; /* Schriftfarbe */
}
tbody tr:first-child {
  	background-color: #004d9b; /* Hintergrundfarbe */
	color: #ffffff; /* Schriftfarbe */
	font-family: "charite-h"; /* Schriftart */
	font-size: 1.1em; /* Realtive-Schriftgröße */
}
tbody tr:nth-child(even) { 
  	background-color: #ecedee; /* Hellgrau jede geradzahlige Zeile */
}

tbody tr:nth-child(odd) { 
}

tbody tr:last-child {
    color: #000000; /* Schriftfarbe */
    background-color: #ffffff; /* Hintergrundfarbe */
    border-top: 0.15em solid #004d9b;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {body {
  font-size: 14pt; /* Basis-Schriftgröße */}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {body
  font-size: 14pt; /* Basis-Schriftgröße */}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {...}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}


